<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="AudioFile" id="{64300b2f-7842-4e1e-92d1-3a6e36578108}">
		<property name="assetPath">
			<value>Music/Guitar_Steel.wav</value>
		</property>
		<property name="isStreaming">
			<value>true</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>48</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{2b43c5cb-c4ad-40f0-bb42-1bd5cab0f527}</destination>
		</relationship>
	</object>
</objects>
